/* G2N Form Block - Frontend Styles */
.g2n-form {
  position: relative;
}
.g2n-form__loading {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
}
.g2n-form__error-message {
  margin-top: 1rem;
}
.g2n-form__thank-you {
  padding: 1rem 0;
}

.g2n-form-submit__loading {
  display: inline-flex;
  align-items: center;
}